ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-7
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
wireshark
概要
リモートからの任意のコード実行の可能性他
危険度
1
 
 
 
2 詳細
 
 ネットワークトラフィック分析ツールである wireshark に脆弱性が指摘されています。これは wireshark が悪意をもって細工された ERF データを処理した場合に任意のコードを実行されてしまう可能性があるという問題です。
 wireshark を意識的に動作させない限りこのような問題は起きませんが、wireshark を使用している場合はアップデートをおこなってください。
 この問題のより詳しい情報については以下の情報を参照してください。
 
「CVE-2011-3483」 Common Vulnerabilities and Exposures
 
「CVE-2012-0041」 Common Vulnerabilities and Exposures
 
「CVE-2012-0042」 Common Vulnerabilities and Exposures
 
「CVE-2012-0066」 Common Vulnerabilities and Exposures
 
「CVE-2012-0067」 Common Vulnerabilities and Exposures
 
「CVE-2012-0068」 Common Vulnerabilities and Exposures
 
 
 アップデート後の wireshark 関連パッケージのバージョンは 1.2.11-6+squeeze6o101 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install wireshark
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp